<?xml version="1.0" encoding="utf-8"?>
<!--Exported by: Michael (192.168.3.81) at 06.06.2019_15-08-42-->
<macros>
  <macro name="storage_xen_m_fighter_px_macro" class="storage">
    <component ref="generic_storage" />
    <properties>
      <identification makerrace="xenon" />
      <cargo max="1350" tags="container liquid solid" />
      <hull integrated="1" />
    </properties>
  </macro>
</macros>